MLAPI API Reference

# NetworkedAnimator
animator Property

[This is preliminary documentation and is subject to change.]

Gets or sets the animator component used for syncing the animations

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public Animator animator { get; set; }

Request Example
View Source

#### Property Value

Type: Animator
See Also

#### Reference

NetworkedAnimator Class
MLAPI.MonoBehaviours.Prototyping Namespace